import { AuthGuard } from "@/components/auth-guard";
import { LogisticsDashboard } from "@/components/logistics/logistics-dashboard";

export default function LogisticsPage() {
  return (
    <AuthGuard>
      <LogisticsDashboard />
    </AuthGuard>
  );
}
